//Localization
AutorOfLocalization='LTD. Kompaniya Riman, http://a4scandoc.com'
//frmMain
acnClear='      Clear'
acnClearHint='Clear the working folders and list of scanned documents'
acnCrop='      Scanning area'
acnCropHint='Set up the scanning area'
acnBuy='      Buy'
acnBuyHint='Buy and register A4ScanDoc'
acnScaner='      Scan'
acnScanerHint='Scan (without saving)'
acnSave='      Save'
acnSaveHint='Save'
acnScanAndSave='      Scan and save'
acnScanAndSaveHint='Scan and save'
acnSelectProfilScan='      Profiles'
acnSelectProfilScanHint='Select a profile'
acnSize='      Scale'
acnSizeHint='Scale'
nSizeWidth='By width'
nSizeHeight='By height'
nSizeReal='Actual size'
acnWidth='By width'
acnHeight='By height'
acnRealSize='Actual size'
acnOption='Settings'
actionOperations='Operations'
actionOption='Settings'
actionAbout='About'
acnHelp='Help'
acnAbout='About'
btnTurnToLeft='Rotate left'
btnSaveOneImage='Save the current document as image'
btnCheckAll='Select all'
btnUnCheckAll='Unselect all'
btnLargeIcon='Preview mode'
pnlSizeFile='File size'
pnlSizeImage='Image size'
lbFormat='File format'
lbCompression='Compression'
lbColors='Output format'
lbQuality='Image quality'
qualHigh='Best (low compression)'
qualGood='Good'
qualNormal='Normal'
qualMedium='Medium'
qualLow='Low (high compression)'
cbSaveInMultiPageMode='Save in MultiPage mode'
btnHideCheck='Show only selected'
btnHideUnCheck='Show only unselected'
btnShowAll='Show all'
lbResolution='Resolution (dpi)'
msgProfilListIsEmpty='The list of profiles is empty. Please save at least one profile to the profile folder (you can choose the profile folder in Settings)'
msgFormatNotSupported='This format is not supported. Please try to adjust the compression parameters.'
msgConnectFile='Building up the file'
msgSaveResult='Saving the result'
msgWordVariant='Converting to Word document'
msgOpenOfficeVariant='Converting to OpenOffice document'
msgPDFVariant='Converting to PDF document'
msgPrintVariant='Converting to print-ready document'
msgSizeFile='Calculating the file size'
msgDeleteFromImageGallerey='Are you sure you want to remove it from the image gallery?'
msgClearImageGallerey='Are you sure you want to empty the working folders?'
msgFoldersNotFound='the folder is missing'
imgUnSaveFooter='You have one or more unsaved documents'
imgUnSave='Not saved'
imgToUp='Move up'
imgToDown='Move down'
imgTurnToLef='Rotate left'
imgClipBoard='Copy to Clipboard'
imgDelete='Remove from the image gallery'
imgPrivateAssembly='Private assembly'
imgOption='Brightness and contrast'
btnNewSource='Adjusted image'
btnSource='Original image'
btnSource12='Original/Adjusted'
btnSource21='Adjusted/Original'
tbShowOnlyImage='Hide the cropped area'
msgUseNewVersionRidoc='You are using the latest version of A4ScanDoc'
msgCurVersionRidoc='current version'
msgNewVersionRidoc='A new version of A4ScanDoc is available:'
msgNewVersionRidocMore='Visit our website to learn more about the new version of A4ScanDoc'
//frmImgOption
lbBrightness='Brightness:'
lbContrast='Contrast:'
btnCancelI='Cancel'
frmImageOption='Image options'
btnDefault='Reset to default'
pnlScale='Scale'
cbOptionQuickA4StartNow='Scan automatically when QuickA4Scandoc mode is enabled'
btnSetForAll='Set for all'
cbSetAsDefault='Set as default'
//frmAutoScan
lbInterval='Interval:'
lbSeconds='seconds'
btnAutoScanStart='Start auto scanning'
btnAutoScanStop='Stop auto scanning'
frmAutoScan='Auto scanning'
//frmQuickScan
btnQuickScan='Scan and save'
lbQuickScan='Scanning profile:'
NoSelectProfil='No profile is selected. Do you want to scan using the current settings?'
cpQuickScanParams='Scanning profile parameters'
btnQuickScanNewMulti='Start a new multipage document'
cbScanOptDeskewing='Align horizontally'
QuickScanStatus='Status'
QuickScanStatusStart='The scanning process is about to start…'
QuickScanStatusScanImage='Scanning…'
QuickScanStatusScanEnd='Scanning complete'
lbQuickScanIntoSufolder='Scan to the subfolder:'
//frmSetCrop
frmSetCropScale='Scale:'
frmSetCropcbEnable='Use the area'
frmSetCroplbUnits='Units'
frmSetCroplbTopPos='Top:'
frmSetCroplbLeftPos='Left:'
frmSetCroplbSize='Size:'
frmSetCroplbWidth='Width:'
frmSetCroplbHeight='Height:'
frmSetCropbtnPreScan='Prescanning'
frmSetCropbtnOk='Accept the area (OK)'
frmSetCropbtnCancel='Cancel'
frmSetCropCaption='Set up the scanning area'
//frmSaveFile
frmSaveFileCaption='Save the file as'
lbSaveFilePreview='Preview:'
lbSaveFileFileName='File name:'
lbSaveFileCustomParmetr='Parameter:'
lbSaveFileDate='Date:'
lbSaveFileDateFormat='Date format:'
cbDateNow='Set the current date'
lbSvaeFileDateNowPreview='Preview:'
lbSaveFileCounterStarts='Start with:'
lbSaveFileCounterZeros='Zeros from the left:'
lbSaveFileCounterCounterFormat='Counter format:'
lbSaveFileCounterPreview='Preview:'
lbSaveFileStartWithNewDate='Reset the counter to 1 every day'
btnSaveFileClose='Close'
cpSaveFileCategory='Advanced settings'
//frmSetup
lbSetupLang='Language'
btnSetupCancel='Cancel'
frmSetupCaption='Settings'
FieldCrop='Margin to be cropped'
lbPathProfileScan='Path to the folder with scanning profiles:'
//frmAbout
btnAboutBuyReg='Licensing'
btnAboutReg='Registration'
btnAboutClose='Close'
frmAboutCaption='About'
msgAboutYesReg='Registered to:'
msgAboutNoReg='Trial version'
//SetCropDorAll
rbSetCropForNoCrop='Set this crop for all (except already configured)'
rbSetCropForAll='Set this crop for all'
frmSetCropforAllCaption='Set this crop for all'
btnfrmSetCropForAllCancel='Cancel'
//frmPurchase
btnPurchaseReg='Licensing'
btnPurchaseClose='Close'
frmPurchaseCaption='About'
msgPurchaseYesReg='Registered to:'
msgPurchaseNoReg='Trial version'
lbPurchase='The trial period has expired'
//ScanOption
cpScanOptProfileScan='Scanning profile'
ScanOptProfileScanOpen='Open a profile'
ScanOptProfileScanSave='Save the profile'
ScanOptProfileScanDescr='Profile description'
cpScanSelectScanner='Current scanner'
cpScanOptScanner='Scanner options'
cbScanOptAutoFeeder='Auto Feeder (ADF)'
cbScanOptDuplex='Duplex scanning'
cbScanOptShowScannerDialog='Show the scanner dialog'
cbScanOptShowScanProcess='Show the scanning process'
cpScanOptScanOption='Scanning options'
lbScanOptBits='Display mode:'
lbScanOptResolution='Resolution (dpi):'
msgScanOptSuppResolut='Resolutions supported by the current scanner:'
cpScanOptScanFileFormat='Output format'
lbScanOptFormatFile='File format:'
createnewmultipage='Start a new multipage file (only for Multipage mode)'
opensavetofolder='Open the target folder with documents'
setsavetofolder='Select a folder for output documents'
cbDoNotScanBlank='Skip blank sheets'
cbTIFFBlankIsNewDocument='Create a new document for each blank sheet'
cbPDFBlankIsNewDocument='Create a new document for each blank sheet'
lbJpgQuality='Quality:'
lbJpgExtension='Extension:'
cbTiffPress='Compression'
cbTiffMultiPageMode='MultiPage mode'
cbPDFMultiPageMode='MultiPage mode'
cpScanOptFileSettings='Saving options'
lbScanOptFileName='File name:'
cbScanOptFolderSave='Save to the folder:'
acnGoScan='Scan (without saving)'
acnScanAndSave='Scan and save'
acnSaveDoc='Save'
//frmRegistr
lbReg='Registered to:'
lbRegKey='Registration key:'
frmRegCaption='Registration'
btnRegCancel='Cancel'
msgRegFieldRegisEmpty='The field "Registered to" cannot be empty and must contain at least 5 characters'
msgRegInvalidCode='Invalid response code!'
msgRegPassedRegKey='Registered successfully!'
